/*PAROOL APP CSS*/

@import url("parool_foto.css");

/**************** app1 = weer  ********************/

.app_disclaimer 		{clear:both;font-size:10px;margin:20px 0}

.app_3col dt			{margin:10px 0}
.app_3col dd			{margin:-25px 0 0 25px}

.app1_cntr1 			{margin:0;}
.app1_cntr1 a			{text-decoration:underline;color:#004996}
.app1_cntr1 a:hover		{text-decoration:none;color:#06c}
.app1_cntr1 input		{font-size:14px}

.app1_cntr1 h1, .app1_box1 h1 	{font-size:20px;font-weight:bold;text-transform:uppercase;}
.app1_cntr1 h2, .app1_box2 h2	{font-size:18px;font-weight:bold;color:#525252;margin:15px 0 10px 0 }
						

.app1_box1 				{margin-top:10px}
.app1_box1 .app_label1, b.app_label1 {color:#004996;}

.app1_box1_1 span.app_label1
						{color:#004996}

.app1_box2_1 p			{color:#06c}
.app1_box2 p			{padding:0 0 10px 0}


.art_label5				{color:#004996}

.app1_box3 				{margin:0}

.app1_box4 				{float:left;margin:5px 5px 5px 0;padding:5px;font-size:11px;width:216px;background:url(../images/weather/10_days_bg.gif) repeat-x;}
.app1_box4 img			{float:left;margin:3px 7px 3px 3px;padding:0}
.app1_box4 h2 			{font-size:30px;margin-bottom:5px;color:#525252}
.app1_box4 h3 			{font-size:16px;margin:0;}
.app1_box4 p 			{font-size:10px;color:#666}
.appl_box4 b			{background-color:#eee}

.app1_box5 				{float:left;padding:0;margin:4px 5px;}
.app1_box5 img			{margin:10px 0}

/*10-daagse weervoorspelling*/
.app1_box6 				{float:left;font-size:11px;width:82px;text-align:center;padding:2px 2px 8px 2px;background:url(../images/weather/10_days_bg.gif) repeat-x;margin:4px 0 8px 5px;border:none}
.app1_box6 img			{margin:10px 0 0 0;}
.app1_box6 div			{font-size:11px;text-align:center;}
.app1_box6 a, .app1_box6 a:visited {text-transform:uppercase; text-decoration:underline}
.app1_box6 a:hover {text-transform:uppercase; text-decoration:none}		

.weather_forecast		{margin:5px 10px 5px 0;padding:10px 0}
.weather_forecast a, .weather_forecast a:visited {color:#0000ff;text-decoration:underline}
						
.app1_box7				 {float:left;width:230px;margin:0 0 20px 0;}
.app1_box7 img			 {float:left;margin:5px 10px 30px 0}
.app1_box7 dt			 {margin:0 4px 4px 4px}
.app1_box7 dd			 {margin:-18px 0 0 130px;font-weight:bold}
.app1_box8	 {float:left;width:230px;margin:0 0 0 2px;}

h3.tempmin, h3.tempmax	{font-size:14px;text-transform:lowercase}
.tempmin, .gen_imgbox .tempmin, .gen_box5 .tempmin	{color:#039;font-weight:bold}
.tempmax, .gen_imgbox .tempmax, .gen_box5 .tempmax	{color:#ef000f;font-weight:bold}

.mapBorder    			{border:1px solid #ccc}
.liPadding     			{padding:3px 0}

/*list item*/
.app_list_cntr1         {clear:left;}
ul.app_list_cntr1       {list-style-type:none;}
.app_list_cntr1 li      {background:url(../images/general/matrix_cube.gif) no-repeat;margin:0 3px 6px 3px;padding-left:12px}

/* word list */
.app_list_cntr2   	    {margin:5px 0;padding:5px;word-spacing:-2px}
.app_list_cntr2 img     {padding:10px 0 5px 0}

.app1a_box1				{width: 97%}
.app1a_box1 img			{margin:10px 0 0 45px}

.app1a_box2				{width: 100%; position: relative; left: 0; top: -220px; margin-bottom: -200px; z-index: 1}
.app1a_box3 			{width:140px;border:1px solid #DDD;background:#fff;margin:5px}
.app1a_box3 img			{float:left;margin:3px 5px 0 3px;border:1px solid #ccc}
.app1a_box4 			{padding-left:2px; background: #eeeeee}
.app1a_box4 dt			{font-size:11px;width:98%;margin:7px 0 0 3px}
.app1a_box4 dd			{font-size:11px;font-weight:bold;margin-top:-13px;word-spacing:2px}
.app1a_box5 			{border: 1px solid #dddddd; padding: 4px; width:150px;background:#fff; margin-right:5px}
.app1a_box5 dt			{font-size:11px;width:100%;margin:10px 0 0 3px}
.app1a_box5 dd 			{padding-left:50px;font-weight:bold;margin-top:-14px}


/**teaserbox application 1:weer **/

/* het weer in  */
.appl_teas_box2  			{float:left;width:90px;text-align:center;padding:5px;margin:4px;background:url(../images/weather/10_days_bg.gif) repeat-x;}
.appl_teas_box2 img 		{float:left;margin:4px}
.appl_teas_box2 p			{font-weight:bold;font-size:11px;padding:5px 0;text-transform:uppercase}
.appl_teas_box2b     		{float:left;padding:5px;text-align:center;line-height:14px;background:#D6E7FF;width:77px;font-size:11px;margin:0;border-right:1px solid #fff}
.appl_teas_box2b img   		{margin:4px 0}
.appl_teas_box2b a   		{color:#000}
.appl_teas_box2b a:hover  	{color:#f00;text-decoration:none}
.appl_teas_box2b p   		{font-weight:bold}

/* meer waarnemingen  */
.appl_teas_box3  			{background:#fff;margin-bottom:10px;padding:5px;}
.appl_teas_box3 a			{color:#004996}
.appl_teas_box3 a:hover		{color:#06c;text-decoration:none}
.appl_teas_box3 dt  		{margin:5px 0 10px 12px;font-size:16px;padding:5px 0}
.appl_teas_box3 dd			{margin-top:-33px; margin-left:130px;font-size:16px} 


/******** app  =general ****/
/*footnote */
.app_footnote1 			{font:normal 11px/14px "Verdana", sans-serif;color:#666;margin:5px 0}
/*labels */
h2 span.app_label1		{text-transform:uppercase !important}
.app_label1				{color:#006}
.app_button				{font: bold 12px Arial, sans-serif;color:#fff;background:#006;padding:0 5px;text-align:center;margin:0}

.app1_pad 				{padding:6px 3px;width:100%}
.app1_pad2		 		{padding:5px 5px 8px 5px}
.app1_clear				{clear:both }

/*2 and 3 col */
.app_2col			    {float:left;width:210px;padding:0 0 15px 15px}
.app_3col			 	{float:left;width:155px;padding:0;margin:0;}